/* 
  Localizable.strings
  PromptKit

  Created by Buckley on 3/30/20.
  Copyright © 2020 Panic Inc. All rights reserved.
*/

"Reset to Defaults" = "Reset to Defaults";
"Are you sure you want to reset the custom keyboard to its defaults?" = "Are you sure you want to reset the custom keyboard to its defaults?";
"This action cannot be undone." = "This action cannot be undone.";
"Restore Defaults" = "Restore Defaults";
"Edit Keyboard" = "Edit Keyboard";
"Select a key to edit" = "Select a key to edit";
"Type" = "Type";
"Image" = "Image";
"Title" = "Title";
"Text" = "Text";
"Control" = "Control";
"Meta" = "Meta";
"Escape" = "Escape";
"Edit Key" = "Edit Key";
"No Image" = "No Image";

"CannotConnectToXPCError" = "Unable to connect to the local terminal process. To use local terminals in Prompt 3, you must install local terminal support from %@";
"LOCAL_TERMINAL_DOWNLOAD_URL" = "https://help.panic.com/prompt/prompt-local-terminal/";

"Terminal" = "Terminal";

"Search with %@" = "Search with %@";

"Reset Terminal" = "Reset Terminal";

"This keyboard can be customized from %@'s settings." = "This keyboard can be customized from %@'s settings.";
"Continue" = "Continue";

"%@ is not an official mosh client." = "%@ is not an official mosh client.";
"If you experience issues, please file bugs with us, not the mosh project." = "If you experience issues, please file bugs with us, not the mosh project.";

"Toggle Toolbar" = "Toggle Toolbar";
"Scroll To Bottom" = "Scroll To Bottom";
